---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return number numBattlefields
---Returns the number of battlefields the player is associated with.. GetBattlefieldStatus(index) can be used to retrieve detailed information about a battlefield.
function GetMaxBattlefieldID() end
